<?php
if (isset($_SERVER['HTTP_X_REQUESTED_WITH']) && !empty($_SERVER['HTTP_X_REQUESTED_WITH']) && strtolower($_SERVER['HTTP_X_REQUESTED_WITH']) == 'xmlhttprequest') {
	// Подключаем конфигурацию
	require('../flowap/system.php');;
	// Онлайн
	$onl = DB::$dbs->querySingle('SELECT COUNT(id) FROM `online` WHERE `time` > ?',[time() - 360]);
	// Вывод
	$d = ['coOnl' => $onl];
	echo json_encode($d);exit;
}else{
	exit('NO2');
}
?>